#pragma once

#include "icompresseur.h"
#include <stdio.h>

class Copieur : public ICompresseur
{
public:
	virtual int comprimer(char*nom,FILE*source,FILE*dest);
	virtual void expanser(char*nom,int taille_originale,int taille_archive,FILE*source);
};